"gip_pseudonymousid_privacy_policy_link_name" = "தனியுரிமைக் கொள்கை";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "வேண்டாம்";
"gip_pseudonymousid_ok" = "சரி";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google உபயோக ஐடி என்பது நீங்கள் Google இன் தயாரிப்புகளைப் பயன்படுத்துவதைப் பற்றிய தகவல்களுடன் அனுப்பப்படும் ஒரு சிறிய உரைத் தகவல் ஆகும். இந்தத் தகவல் உங்களை அடையாளங்காணப் பயன்படுத்தப்படாது, மேலும் உங்கள் Google கணக்குடனும் தொடர்புடையதல்ல. இது Google இன் தயாரிப்புகளையும் சேவைகளையும், அனைவருக்காகவும் மேம்படுத்துவதற்குப் பயன்படுத்தப்படுகிறது.\n\nGoogle தயாரிப்புகள் உங்களுக்கு எவ்வாறு பயன்படுகிறது என்பதைப் பற்றிய தகவலை உங்கள் சாதனம் Googleளுக்கு அனுப்பும். தனது தயாரிப்புகளை மேம்படுத்துவதற்காக Google அதைப் பயன்படுத்தும். இந்தத் தகவலை நாங்கள் பயன்படுத்தும் போது, உங்கள் தனியுரிமையை எப்படிப் பாதுகாப்போம் என்பது எங்கள் தனியுரிமைக் கொள்கையில் விளக்கப்பட்டுள்ளது.";
"gip_pseudonymousid_reset_google_usage_id" = "Google உபயோக ஐடியை ரீசெட் செய்";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "உங்கள் Google உபயோக ஐடி ரீசெட் செய்யப்பட்டது.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google உபயோக ஐடியை ரீசெட் செய்யவா?";
"gip_pseudonymousid_google_usage_id_title" = "Google உபயோக ஐடி";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "மீட்டமை";
"gip_pseudonymousid_close_google_usage_id_screen" = "மூடு";
"a11y_gip_pseudonymousid_confirm_reset" = "உறுதிசெய்";
"a11y_gip_pseudonymousid_cancel_reset" = "ரத்துசெய்";
